SOLARUS-RUN(6)

NAME
solarus-run - manual page for solarus-run 1.5.0

SYNOPSIS
solarus-run [options] [quest_path]

DESCRIPTION
The quest path is the name of a directory that contains either the data directory or the data archive (data.solarus or data.solarus.zip) of the game to run. If the quest path is not specified, the default directory will be: '.'.

OPTIONS

-help
    shows this help message and exits

-no-audio
    disables sounds and musics

-no-video
    disables displaying

-video-acceleration=yes|no
    enables or disables accelerated graphics (default yes)

-quest-size=<width>x<height>
    sets the size of the drawing area (if compatible with the quest)

-lua-console=yes|no
    accepts standard input lines as Lua commands (default yes)

-turbo=yes|no
    runs as fast as possible rather than simulating real time (default no)

-lag=X
    slows down each frame of X milliseconds to simulate slower systems for debugging (default 0)

SEE ALSO
solarus(6), solarus-quest-editor(6)

AUTHOR
solarus was written by Christopho and the Solarus Team.

This manual page was written by Nathan Moore <natedevv@gmail.com>, for the Solarus project (feel free to use it).